Subject: Re: blueberries

From: [email-masked] (BRateaver)
Date: 15 Mar 1996 06:36:50 -0500

I know this is not a reply, but I just have to tell you, you can now get
the correct mycorrhizae for blueberry:

Michael Brock, 241 Lombard St.,  Suite 7, Thousan Oaks, CA 91360. Ph.
805-230-2511

Please, please use these. I have no money interest, just so happy that at
last, after all the wasted efforts, someone really does have VA
mycorrhizal cultures, and even specific ones for particular crops.

So very well worth it.  yes, there is one for blueberries

B. Rateaver